{% extends 'core/base.html' %}
{% load static %}

{% block contenido %}
{% load crispy_forms_tags %}
<br>
<br>
<br>
<br>
<h1>Crear</h1>

<section style="width: 90%; margin: 5%;">
    <form action="" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        {{ formulario | crispy }}
        <br>
        
        <input type="submit" value="Enviar">
        <input type="reset" value="Limpiar">
    </form>
</section>



{% endblock %}